<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_height="fill_parent"
	android:layout_width="fill_parent"
	android:id="@+id/linear_layout_Stg_Root" android:background="@drawable/bg_about">
	<TextView
		android:layout_height="wrap_content"
		android:layout_width="fill_parent"
		android:textColor="@color/black"
		android:id="@+id/settings_Title_18Gray"
		android:text="@string/Percent18Correction"
		android:paddingLeft="3dip"
		android:paddingTop="3dip"
		android:paddingBottom="3dip"
		android:background="@color/yellow" android:textStyle="bold"></TextView>
	<LinearLayout
		android:layout_height="wrap_content"
		android:id="@+id/linear_layout_Stg_u1"
		android:layout_gravity="fill_horizontal"
		android:layout_width="fill_parent"
		android:paddingTop="3dip"
		android:paddingBottom="3dip">
		<TextView
			android:textColor="@color/black"
			android:paddingBottom="3dip"
			android:paddingLeft="3dip"
			android:paddingTop="3dip"
			android:id="@+id/txtView_BP_Corr"
			android:text="@string/Percent18CorrectionBP"
			android:layout_height="wrap_content"
			android:layout_gravity="left|center_vertical" android:layout_width="200dip"></TextView>
		<Spinner
			android:layout_height="wrap_content"
			android:paddingBottom="1dip"
			android:paddingTop="1dip"
			android:background="@drawable/dropdown_fs"
			android:layout_width="wrap_content" android:layout_weight="1" android:entries="@array/EVStepsCorrectionBP" android:id="@+id/spn_BP_Corr">
		</Spinner>
	</LinearLayout><LinearLayout android:layout_height="wrap_content" android:layout_gravity="fill_horizontal" android:layout_width="fill_parent" android:paddingTop="3dip" android:id="@+id/linear_layout_Stg_u2" android:paddingBottom="10dip">
		<TextView android:textColor="@color/black" android:paddingBottom="3dip" android:paddingLeft="3dip" android:paddingTop="3dip" android:layout_height="wrap_content" android:layout_gravity="left|center_vertical" android:id="@+id/txtView_DP_Corr" android:text="@string/Percent18CorrectionDP" android:layout_width="200dip"></TextView>
		<Spinner android:layout_height="wrap_content" android:paddingBottom="1dip" android:paddingTop="1dip" android:background="@drawable/dropdown_fs" android:layout_width="wrap_content" android:layout_weight="1" android:entries="@array/EVStepsCorrectionDP" android:id="@+id/spn_DP_Corr">
		</Spinner>
	</LinearLayout><TextView android:layout_height="wrap_content" android:layout_width="fill_parent" android:textColor="@color/black" android:paddingLeft="3dip" android:paddingTop="3dip" android:paddingBottom="3dip" android:background="@color/yellow" android:textStyle="bold" android:id="@+id/settings_Title_RangePoint" android:text="@string/FixRangePoint" android:layout_marginTop="10dip"></TextView>


<RadioGroup android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/RadioGroup"><RadioButton android:layout_height="wrap_content" android:layout_width="fill_parent" android:layout_marginTop="10dip" android:text="@string/FixRangePointBP" android:textColor="@color/black" android:paddingLeft="40dip" android:id="@+id/rdbtn_KeepBP"></RadioButton><RadioButton android:layout_height="wrap_content" android:layout_width="fill_parent" android:textColor="@color/black" android:text="@string/FixRangePointDP" android:paddingLeft="40dip" android:id="@+id/rdbtn_KeepDP"></RadioButton></RadioGroup><View android:layout_height="2dip" android:layout_marginTop="2dip" android:layout_width="fill_parent" android:background="@drawable/gradient_view" />
<LinearLayout android:id="@+id/LinearLayout01" android:layout_height="wrap_content" android:layout_width="fill_parent" android:layout_marginTop="20dip"><Button android:layout_width="wrap_content" android:layout_height="wrap_content" android:background="@drawable/btn_fs" android:textColor="@color/white" android:layout_marginBottom="3dip" android:layout_marginRight="3dip" android:layout_marginTop="3dip" android:layout_weight="1" android:layout_marginLeft="10dip" android:id="@+id/btn_Stg_Save" android:text="@string/BtnSave"></Button><Button android:layout_width="wrap_content" android:layout_height="wrap_content" android:background="@drawable/btn_fs" android:textColor="@color/white" android:layout_marginBottom="3dip" android:layout_marginLeft="3dip" android:layout_marginTop="3dip" android:layout_weight="1" android:layout_marginRight="10dip" android:text="@string/BtnCancel" android:id="@+id/btn_Stg_Cancel"></Button></LinearLayout>


</LinearLayout>